<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
if($_REQUEST['site1']!='')
{
$sql="Select * from item_master where id='".$_REQUEST['site1']."'";
$result=DB_query($sql,$db);
$row=DB_fetch_array($result);
$unit=$s->getField('unitsofmeasure','unitid',$row['unit'],'unitname');
?><tr id="item_name" width="20%">
 <td class="text">Item Name</td>
 <td><input type="text" style="width:200px;" name="itemname" value="<?php echo $row['item_name']; ?>"></td>
 </tr>
<tr id="item_name" width="20%">
 <td class="text">Unit</td>
 <td><input type="text" style="width:80px;" name="unit" value="<?php echo $unit; ?>"></td>
  </tr>
<?php } ?>
